<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/scrollView1"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".AboutActivity" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >



        <TextView
            android:id="@+id/tv_version"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:gravity="center_horizontal"
            android:text="@string/str_version" 
           	android:textSize="20sp"/>

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"

            android:autoLink="email"
            android:gravity="center_horizontal"
            android:text="@string/str_tech_support"
            android:textSize="20sp"/>


        <TextView
            android:id="@+id/tv_3rd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
             android:gravity="center_horizontal"
            android:text="Third part library"
            android:layout_marginTop="40dp"
            android:layout_gravity="center_horizontal"
            
            android:textAppearance="?android:attr/textAppearanceLarge" />
        <TextView
            android:id="@+id/zxing"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
             android:gravity="center_horizontal"
            android:text="ZXing"
            android:layout_gravity="center_horizontal"
            
            android:textAppearance="?android:attr/textAppearanceMedium" />

    </LinearLayout>

</ScrollView>